#nav-custom{
	width:auto !important;
}
@media screen and (max-width: 768px){
	#nav-custom{
		width:67% !important;
	}
}
a.cgMenu{
	display: inline-block;
	width: 50%;
	float: left;
	padding: 15px;
	text-align: center;
	color: #fff;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
}
a.cgMenu:hover, a.cgMenu.active{
	background:#333;
}
a.cgMenu2{
	border-right:0;
}

#__menu_showCats{
	display:none;
}
#__menu_showCats.active{
	display:block;
}

#__menu_showManufacturers{
	display:none;
}
#__menu_showManufacturers.active{
	display:block;
}


.product-list .product-list-items .item .input .text{
	height:30px;
}

#product-detail .aviability,
.product-list .product-list-items .item .aviability{
	height:42px;
}

.__menu_showNextMf{
    width: 100% !important;
    display: inline-block;
    padding: 10px 18px !important;
    font-weight: 600;
    font-size: 16px !important;
    color: #e09ca1 !important;
}

.__menu_showNextMf .handler{
	margin-top: 0 !important;
}
#vertical-nav > ul > li.active > ul.__menu_nextMf{
    display: none;
}

#vertical-nav > ul > li.active > ul.__menu_nextMf.active{
	display:block!important;
}

.product-list .product-list-items .item .image .overlay{
	display:block!important;
}

.list-inset .filter-pagination .filter-sort .sort {
    float: left;
    margin-right: 0;
    background: #ebebeb;
    padding: 10px 15px 0px;
}

.pagination, .pagination-bottom{
	background:#ebebeb;
	padding:10px 15px 0px;
}

.pagination ul.pagination, .pagination-bottom ul.pagination{
	padding:0;
	background:transparent;
	
}

.list-inset .filter-pagination .filter-sort{
	width:auto;
}

.goFilterButton{
	float: left;
	padding: 15px 15px 12px;
	background: #ebebeb;
	margin-right: 10px;
	font-weight: bold;
	color: #000;
}

.goFilterButton:hover{
	background:#b11521;
	color:#fff;
}

.product-list .product-list-items .item .variant{
	top:0!important;
}

.eshop #vertical-filter_mob {
        padding: 0;
        position: relative;
        z-index: 10;
        width: 100%;
        text-align: center;
        overflow: hidden;
        margin-bottom: 1px;
    }

    .eshop #vertical-filter_mob #filter-body {
        max-height: 0;
        overflow: hidden;
        transition: all .35s;
    }

    .eshop #vertical-filter_mob #filter-body.open {
        max-height: 10000px;
    }

    .eshop #vertical-filter_mob ul {
        max-height: 0;
        overflow: hidden;
        transition: all .35s;
        width: 100%;
        padding: 0 20px;
    }

    .eshop #vertical-filter_mob ul > li {
        padding: 10px 20px 10px 0px;
        width: auto;
        text-align: left;
    }

    .eshop #vertical-filter_mob ul > li .checkbox {
        display: inline-block;
        float: none;
    }

    .eshop #vertical-filter_mob ul > li label {
        display: inline-block;
        float: none;
    }

    .eshop #vertical-filter_mob ul.open {
        max-height: 1000px;
    }

    .eshop #vertical-filter_mob h3 {
        line-height: 62px;
        padding: 0;
        margin: 0;
        height: 62px;
        background-color: #f5f5f5;
        border-bottom: 1px solid #fff;
        cursor: pointer;
    }

    .eshop #vertical-filter_mob h3.open {
        color: #b21621;
    }

    .eshop #vertical-filter_mob #show-filter {
        display: block;
        line-height: 50px;
        padding: 0;
        margin: 0;
        height: 50px;
        background-color: #ececea;
        border-color: #ebebeb;
        position: relative;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        padding-left: 10px;
    }

    .eshop #vertical-filter_mob #show-filter span {
        display: block;
        height: 21px;
        width: 41px;
        position: absolute;
        top: 15px;
        right: 0;
        background: #ececea url('../images/icons/burger.svg') right 20px center no-repeat;
        background-size: 14px auto;
    }

    .eshop #vertical-filter_mob #apply-filter {
        display: block;
        line-height: 62px;
        padding: 0;
        margin: 0;
        height: 62px;
        background-color: #01ab62;
        border-color: #ebebeb;
        position: relative;
        cursor: pointer;
        color: #fff;
        border: none;
        outline: none;
        width: 100%;
        font-family: 'Industry', sans-serif;
        font-size: 1em;
        font-weight: 700;
    }
		
		.eshop #vertical-filter_mob #vertical-filter {
     background: #ececec;
     padding-top: 0px;
     padding-left: 0%;
     padding-right: 0%;
     padding-bottom: 0px;
     position: relative;
  }

	
	.product-text iframe{
		width:100%;
		height:auto;
		min-height:400px;
	}
	
	#product-detail .add-cart-buttonv2 {
    height: 30px;
    width: 30px;
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    background: #3b3b39 url('../images/icons/cart.png') no-repeat center center;
    border: none;
    cursor: pointer;
    transition: all .35s;
}

#product-detail .add-cart-buttonv2:hover {
    background-color: #01ab62;
}


#artPopup{}
.artPopup{
	background: rgba(0,0,0,0.4);
	content:"";
	position: fixed;
	top: 0;
	left:0;
	width:100%;
	height:100%;
	z-index: 999999;
}

.artPopup .artPopupBox{
	position: absolute;
	top: 50%;
	left: 20%;
	width: 60%;
	height: 500px;
	z-index: 1;
	overflow: hidden;
	background: #fff;
	padding: 8px;
	transform: translateY(-50%);
}
.artPopup .artPopupBox a{}
.artPopup .artPopupBox a img{
    max-width: 100%;
}
.artPopup .slick-slide{
	background-image:unset!important;
}

#popup-cycle{height: 100%;width:100%;overflow:hidden;position:relative;}
#popup-cycle .slick-slide{outline:0}
#popup-cycle .slide{height:100%;background-size:cover;background-repeat:no-repeat;background-position:center top}
#popup-cycle .slide+.slide{display:none}
#popup-cycle.slick-slider .slide+.slide{display:block;height: 100% !important;object-fit: cover;}
#popup-cycle img{opacity:1;max-width:100%;height:auto;/* top:-240px; */position:relative;visibility:visible!important;z-index:-1;}
#popup-cycle .info{position:absolute;height:486px;width:100%;top:-40px;left:30px;display:table}
#popup-cycle .info h2{font-size:3em;font-weight:700;color:#fff;line-height:1em;padding-bottom:10px;text-shadow:2px 2px 4px #5d5d5d}
#popup-cycle .info p{color:#fff;font-size:1em;border-left:3px solid #b21621;padding-left:.75em;font-family:OpenSans;text-shadow:2px 2px 4px #5d5d5d}
#popup-cycle .info a{display:inline-block;padding:0 40px;background:#b21621;color:#fff;font-size:1.1em;font-weight:700;height:44px;line-height:44px;letter-spacing:.075em;transition:background-color .35s}
#popup-cycle .info a:hover{background-color:#3d3d3b}
#popup-cycle .slick-arrow{display:none!important;position:absolute;top:- 50px;height:51px;width:51px;background:#b21621 url(../images/arrow_left.png) no-repeat center center;border:none;outline:0;font-size:0;cursor:pointer}
#popup-cycle .slick-arrow.slick-next{right:0;background-image:url(../images/arrow_right.png)}
#popup-cycle .slick-arrow.slick-prev{left:0}
#popup-cycle .slick-dots{position:absolute;top:0;left:50%}
#popup-cycle .slick-dots li{display:block;height:12px;width:12px;background:#fff;float:left;margin-right:13px;cursor:pointer;opacity:.3}
#popup-cycle .slick-dots li.slick-active{background:#b21621;opacity:1}
#popup-cycle #popup-cycle-controls{position:absolute;bottom:0;width:100%;height: 30px;margin:0 auto;left:0;right:0;z-index:0;}

.artPopup .closePopup{
    position: absolute;
    right: 5px;
    width: 35px;
    height: 35px;
    text-align: center;
    background: #b21621;
    top: 0;
    z-index: 2;
    font-weight: 500;
    line-height: 35px;
    color: #fff;
    top: 5px;
}

@media screen and (max-width: 1200px){
	 .artPopup .artPopupBox{
			height:400px;
	 }
}
@media screen and (max-width: 1024px){
	 .artPopup .artPopupBox{
			height:320px;
	 }
}

@media screen and (max-width: 768px){
	
	#artPopup
	{
		display: none!important;
	}
	
	.artPopup .artPopupBox{
		left:4%;
		width:92%;
	}
	 .artPopup .artPopupBox{
			height:250px;
	 }
}